body
{
    color: #3C3B36 !important;
	margin: 0;
	font-size: 90%;
}
select, label, td, th
{
	font-size: 100%;	
	color: black;
}
input 
{ 
	font-size: 70%;
	color: black;
}
#searchMode {
	list-style: none;
}
#searchMode li {
	display: inline;
}
#searchMode li a.selected {
	color: red;
}
#mapMask {
    background-color: Black;
    position: absolute;
    z-index: 50;   
    opacity: 0.9;
    filter: alpha(opacity=90);
}
#loadBox
{
	width: 30%;
	left: 35%;
	top: 35%;
	background-color: #FFFFFF;
	border: 2px solid #FFCC66; 
	padding: 15px;
	position: absolute;
	display: none;
	z-index: 140;
	text-align: center;
}
#loadMessage
{
	color: #2E4564;
	font-size: 1.1em;	
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
#header-depricated
{
	width: 100%; 
	height: 0px; 
	margin: 0;
	padding: 1px 2px 2px;
	display: inline;
	float: left;
}
#header h1
{
	color: #2E4564;
	font-size: 1.5em;
	line-height: 1;
	margin-bottom: 0.5em;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	display: inline;
	float: left;

	margin: 0;
}
#mapHeader
{
	width: 80%;
	height: 26px;
	margin-right: 27px;
	margin-top: 5px;	
	float: right;
	border-left: 0px groove black;
	border-top: 0px groove black;
	border-right: 0px groove black;	
	background-position: center top;
	background-repeat: repeat-x;
}
#mhControls
{
	float: left;
	margin-left: 15px;
	text-decoration: underline;
	cursor: pointer;
}
#mhOptions
{
	float: right;	
	padding: 1px 19px 1px 18px;
}
#mhOptions ul, #mapHeader ul
{
	margin: 0px;
}
#mapHeader ul
{
	float: right;
	margin-right: 15px;	
}
#mhOptions li, #mapHeader li
{
	display: inline;	
	list-style-type: none;
	margin-left: 8px;
	font-size: 13px;
}
#mhOptions a, #mapHeader a
{
	background-position: left center;
	background-repeat: no-repeat;
	color: #333333;
	padding: 1px 0 1px 18px;
	text-decoration: none;
	cursor: pointer;
}
#mhOptions a:hover, #mapHeader a:hover
{
	text-decoration: underline;
}
#dropPinImg
{
	height: 25px;
	padding: 0px 4px;
	background-color: lightgrey;
	margin-left: 7px;
	margin-top: 2px;
	
	border: 1px black;
}
#dropPinImg.pressed
{
	border-style: inset;
}
#dropPinImg.unpressed
{
	border-style: outset;
}
#mapCanvas
{
	width: 800px; 
	height: 600px;
	float: left;
	margin-left: 15px;
	border: solid 1px black;	
	position: relative;
}
#navBar
{
	width: 355px;
	height: 600px;
	text-align: left;
	float: left;
	margin: 3px 0 0 20px;	
}
#tabContent
{
	border: 2px solid #E5E2D3;	
	padding: 10px 10px 10px 10px;
	overflow-y: auto;
	overflow-x: hidden;
}
#searchButton, #cancelButton, #submitFeedbackButton, #cancelFeedbackButton , #clearButton,
#advancedLocationSave, #advancedLocationCancel, #searchButtonAncestor, #clearButtonAncestor
{
	background: #333366 url(../images/bkg-button.gif) repeat-x scroll center 50%;
	border-color: #8E95AC #141723 #141723 #8E95AC;
	border-style: double;
	border-bottom-width: 3px;
	color: #FFFFFF;
	cursor: pointer;
	font-weight: normal;
	font-size: 16px;
	width: auto;	
	padding: 2px 10px 2px 7px;
}
#advancedLocationSave, #advancedLocationCancel
{
	font-size: 13px !important;
	padding: 1px 2px 1px 1px !important;
}
#cancelFeedbackButton
{
	background: #E5E5E5;
	color: #333333;
	margin-left: 5px;
}
#searchOptionsHeader
{
	color: gray;
	font-size: 0.96em;
	margin-left: 20px;
	cursor: pointer;
}
#radioList, #ddlSearch, #searchName
{
	margin-bottom: 7px;
}
#allowSearch
{
	margin-top: 15px;
}
#linkDiv
{
	position: absolute;
	left: 71.3%;
	top: 77.5px;
	border: solid 2px #83889C;
	background: #E5E2D3;
	width: 330px;
	height: 50px;
	padding: 1px 5px;	
}
#linkBox
{
	margin-top: 2px;
	width: 325px;
}
#linkCopyConfirm
{
	background-color: Yellow;
	border: 1px solid black;
	position: absolute;
	top: 45.5px;
	padding: 0 3px;
	display: none;
}
#feedbackContainer
{
	border: 1px solid #DDDDDD; 
	margin: 10px 0; 
	padding: 10px;
}
#feedbackContainer table
{
	margin-left: 60px;
}
#feedbackContainer table td
{
	text-align: right;
	vertical-align: top;	
}
#feedbackContainer table td input
{
	margin: 0 0 7px 5px;
}
#mouseOverDiv
{
	width: 200px;
	height: 30px;
	background-color: Teal;
	position: absolute;
	top: 46px;
	left: 390px;
	
}
#searchResults
{
	margin-left: 5px;
	margin-top: 20px;
}
#results
{
	overflow-y: auto;		
	overflow-x:hidden;
}
#listResults
{
	overflow-y: auto;		
	overflow-x: hidden;
}
#txtLayerSearch
{
	margin-bottom: 5px;	
}
#helpWindow
{
	background-color: white;
	border: 8px groove blue;
	margin: 1%;
	z-index: 300;
	float: left;
	position: absolute;
	display: none;
	padding: 3px;
	height: 94.5%;
	width: 96%;
	overflow-y: auto;
}
#helpWindow2 span
{
	margin-left: 15px;	
}
#closeHelp
{
	float: right;
	padding: 2px;
	padding-right: 6px;
	color: blue;
	text-decoration: underline;
	cursor: pointer;
	font-size: 14px;	
}
#messageDiv
{
	display: none;
	position: absolute;
	width: 300px;
	background-color: beige;
	border: 1px solid black;
	z-index: 5;
	padding: 5px;
	color: black;
	padding: 5px;
}
#activeLayerHelpDiv
{
	width: 300px;
	color: black;
	background-color: beige;
	position: absolute;
	z-index: 50;
	display: none;
	border: 1px solid black;	
	padding: 5px;
	font-weight: normal;
}
#activeLayerHelp
{
	cursor: pointer;
}
#helpHeader ul
{
	padding-left: 5px;
}
#helpHeader li
{
	display: inline;
	padding-right: 9px;
}
#firstNameSlider ,#lastNameSlider, #radiusSlider
{
	margin-top: 5px;
	margin-bottom: 5px;
}
#radiusNumber 
{
	color: red;
	font-size: 14px;
	padding: 0px 3px;	
}
#ancestorsInPlaceDiv
{
	border: 2px solid #8B864E;
	background-color: #F0E68C;
	overflow: auto;
	padding: 3px;
}
#locationPlaces
{
	background-color: white;
	border: solid 2px black;
	padding: 3px;
	z-index: 200;
	position: absolute;
	left: 390px;
	top: 87px;
	overflow-y: auto;
}
#locationPlaces td {
	padding-right: 15px;
}
#yearFilterContainer 
{
	font-size: 170% !important;
	float: left; 
	display: none;
}
#yearSlider 
{
	width: 300px; 
	float: left; 
	margin-top: 5px;
	font-size: 50%;
}
.helpHeaderLi
{
	color: blue;
	cursor: pointer;
	text-decoration: underline;
}

.tabs-primary {
    border-bottom: 2px solid #E8E8E5;
    margin-bottom: 24px;
}
.horz-subnav li a.selected {
	border-bottom: 2px solid red;
}
.selectedHelpHeader
{
	color: darkblue !important;
	text-decoration: none !important;	
}
.selection
{
	text-align:left; 
	width: 100%; 
}
.selectedFlag
{
	width: 50px !important; 
	height: 30px !important;	
}

.sliderValue {
	display: inline;
	position: relative;
	margin-left: 89px;
	margin-top: -10px;
	margin-right: -112px;
	float: right;
	width: 100px;
}


.hr
{
	width: 97%;
	float: left;
	margin: 0.5px;
}
.helpInfo h3
{
	margin-bottom: 5px;		
}
.header
{
	font-weight: bold;
	height: 40px;
}
.resMainHeader
{
	background-color:#E9E6D5;
	border-top:2px solid #CFCBBE;
	color:#666666;
	font-weight:bold;
	letter-spacing:0.15em;
	margin: 10px 0 5px;
	padding: 5px 10px;
	text-transform:uppercase;
	font-size: 0.9em;
}
.hidden
{
	display: none;
}
.inputForm
{
	font-family: "Helvetica Neue","Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
	font-size: 12px;
}
.inputForm input[type=text], .inputForm textarea, .inputForm select
{
	width: 255px;
    border: 1px solid #BBBBBB;
    margin-bottom: 2px;
    margin-top: 1px;
    padding: 3px 5px;
    font-size: 16px;
    color: #263153;
}
.inputForm select
{
	width: 287px;
	padding: 0px;
}
.inputForm input:focus, .inputForm textarea:focus, .inputForm select:focus
{
	background-color: #ffffcc;
	border-color: #ffcc66;
}
.inputForm label
{
	font-size: 11px;	
}
.checkBox
{
	width: auto !important;
	border: none !important;	
	margin-bottom: 0px !important;
}
.layerProperties
{
	float: right;
}
.layerLine
{
}
.layerLine span
{
}
.selectedLayerLine
{
}
.infobox
{
	width: 282px;
	height: 250px;
    position:relative;
	background-color: white;
    left:0px;
    top:0px;
    padding: 8px;
}
.infoboxClose
{
    cursor:pointer;
    position: absolute;
    right: 5px;
    top: 5px;
    border:none;
    z-index: 50;
}

.infoboxPointer
{
    width:33px;
    height:38px;
    overflow:hidden;
    position:relative;
    z-index:1;
    left:20px;
    top:-1px;
}
img.close, img.minimize, img.maximize
{
	cursor: pointer;
	float: right;
	margin-right: 2px;
	margin-top: 0px;	
}
.layerListing
{
	margin-left: 10px;
	margin-right: 1px;
	width: 97%;
	color: navy;
}
#childList div:hover, #childList span:hover
{
	cursor: pointer;
	text-decoration: underline;	
}
.layerSearch
{
	display: inline;
	position: absolute;
	left: 150px;	
}
.layerSearchBox
{
	width: 100px;
	height: 20px;
}
.layerSearchBoxHIDDEN
{
	display: none;
	width: 100px;
	height: 15px;
}
.jurisSelect
{
	color:navy;
	cursor:pointer;
	text-decoration:underline;
	
}
.infoWindowDiv
{
	/*width: 270px;
	height: 170px;
	overflow-y: auto;*/
}
#infoWindowTabs 
{
	width: 282px;
	height: 250px;
	font-size: 90%;
}
#bingInfoWindow 
{
	background-color:White;
	width: 282px;
	height: 250px;
}

/* creates the narrower right-angled triangle */
#bingInfoWindow:afterDepricated {
	content:"";
	position:absolute;
	bottom:-50px; /* value = - border-top-width - border-bottom-width */
	left:20px; /* value = (:before's left) + (:before's border-right/left-width)  - (:after's border-right/left-width) */
	border:0;
	border-right-width:40px; /* vary this value to change the angle of the vertex */
	border-bottom-width:50px; /* vary this value to change the height of the triangle. must be equal to the corresponding value in :before */
	border-style:solid;
	border-color:transparent #fff;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}

.canOverflow 
{
	overflow-y: auto;
}
#infoWindowTabs .canOverflow 
{
	height: 180px;
}
.googleCustomButton div
{
	direction: ltr; 
	overflow: hidden; 
	text-align: center; 
	position: relative; 
	font-family: Arial,sans-serif; 
	-moz-user-select: none; 
	font-size: 13px; 
	background: -moz-linear-gradient(center top , rgb(255, 255, 255), rgb(230, 230, 230)) repeat scroll 0% 0% transparent; 
	padding: 1px 6px; 
	border-width: 1px 1px 1px 0pt; 
	border-style: solid solid solid none; 
	border-color: rgb(113, 123, 135) rgb(113, 123, 135) rgb(113, 123, 135) -moz-use-text-color; 
	-moz-border-top-colors: none; 
	-moz-border-right-colors: none; 
	-moz-border-bottom-colors: none; 
	-moz-border-left-colors: none; 
	-moz-border-image: none; 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#E6E6E6));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#E6E6E6');	
	box-shadow: 0pt 2px 4px rgba(0, 0, 0, 0.4); 
	min-width: 54px !important; 
}
.googleButtonSelected div
{
	color: rgb(0, 0 , 0) !important;
	font-weight: bold !important; 
}
.googleButtonUnselected div 
{
    color: rgb(51, 51, 51) !important;
	font-weight: normal !important; 
}
.infoWindowAction
{
	font-size: 85%;
}
.infoWindowAction span
{
	cursor: pointer;
	color: navy;
	font-size: 110%;
}
.infoWindowAction span:hover
{
	text-decoration: underline;	
}

.infoWindowTbl
{
	border: 0px;	
	border-collapse: collapse;
}
.infoWindowTbl hr 
{
	font-weight: bold;
}
.infoWindowTbl td, .infoWindowTbl th
{
	border: 1px solid black;	
}
a.BlueMarker, a.RedMarker, a.GreenMarker {
	width: 20px;
	height: 34px;
	float: left;
	margin-right:3px;
	cursor: pointer;
	padding: 0px !important;
	border: none !important;
}
a.BlueMarker  {
	background-image: url('../images/blueMarkers.png');	
}
a.RedMarker {
	background-image: url('../images/redMarkers.png');	
}
a.GreenMarker {
	background-image: url('../images/greenMarkers.png');	
}
.marker 
{
	margin-right: 3px; 
	vertical-align: middle;
	cursor: pointer;
}
.resultSet
{
	margin-top:  10px;	
	color: black;
}
.resultHeader span
{
	 text-decoration: underline;
	 color: blue;
}

table.oddEven tr.odd{
	background: #ededed;
}

.otherPlaceList
{
	background-color: beige;
	border: 1px solid black;
	color: black;
	display: none;
	padding: 5px;
	width: 300px;
	position: absolute;
	z-index: 5;	

}
.otherPlaceList ul
{
	margin: 5px 0 5px; 
	padding-left: 25px; 
	list-style-type: square;
}
.resultBody
{
	margin-left: 8px;
}
.resultBody span
{
	cursor:  pointer;
	text-decoration:  underline;
	color: navy;
}
.resultBody br 
{
	position: absolute;	
}
.ancestorResult
{
	border-style: solid;
	border-color: #C9C6B5;
	border-width: 2px;
	
	padding: 1px;
	margin-bottom: 4px;
}
.ancestorResult:hover
{
	border-color: #6666CC;
	background-color: #BBBBFF;
	cursor: pointer;
}
.ancestorName
{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 1px;	
}
.ancestorInfo
{
	font-size: 10px;
	width: 92%;
}
.ancestorRecord
{
	font-size: 10px;
	width: 92%;
}
.ancestorMarker
{
	float:right;
	margin-right:2px;
	margin-top: 2px;
}
.ancestorArrow
{
	cursor: pointer;
	height: 15px;
	width: 23px;
	position: relative;
	top: 5px;
}
.ancestorPreviewArrow
{
	padding-bottom: 20px;
	padding-left: 10px;	
	float: right;
	
	background-repeat: no-repeat;
	background-position: center top;
}
.listSortOpts
{
	text-align: right;
	font-size: 0.8em;
}
.downPreviewArrow
{
	background-image: url("../images/arrow-down-preview.gif");
}
.upPreviewArrow
{
	background-image: url("../images/arrow-up-preview.gif");
}
.sourceDiv 
{
	background-color: white;
	border: 2px solid black;
	left: 350px;
	padding: 4px;
	position: absolute;
	z-index: 250;
}
.personDetails, .personDetails tbody, .personDetails tr, .personDetails td 
{
	padding: 0px;
}
.personDetails
{
	width: 100%;
	height: 0px;
	overflow: hidden;
}
.personDetails td.name {
	color:#8F8A85;
	font-size:0.7em;
	font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans","Bitstream Vera Sans",Verdana,Helvetica,Arial,sans-serif;
	line-height:1.63636em;
	text-align: right;
}
.personDetails td.value {
	font-size:.8em;
	font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans","Bitstream Vera Sans",Verdana,Helvetica,Arial,sans-serif;
	line-height:1.63636em;
}
.rightArrow 
{
	float: right;
}
.leftArrow
{
	float: left;
}
.fakeLink
{
	text-decoration: underline;
	cursor: pointer;
	color: navy;	
}

.keyInfo
{
	font-weight: bold;
}
.keyInfoLink
{
	text-decoration: underline;
	color: blue;
	cursor: pointer;
}
.miles, .dateRange
{
	font-size: 13px;
	color: gray !important;
	text-decoration: none !important;
}
.underlineOnHover:hover 
{
	text-decoration: underline !important;
}
.notNotReady {
	display: none;
	visibility: hidden;
}
.notReady {
	display: none;
	visibility: hidden;
}
.noUnderline, .dateRange:hover
{
	text-decoration: none !important;
}
.accordion 
{
	width: 270px !important;
}
/* Section for the record searchForm */

.triggers ul li:after {
    color: #000000;
    content: "|";
    display: inline;
    margin-left: 10px;
}

.triggers ul li.active {
    color: #4B76B0;
    cursor: pointer;
}

.triggers ul li {
    display: inline;
    float: none;
    list-style-type: none;
    padding-right: 8px;
}

.triggers h2 {
    display: inline;
    float: none;
    font-family: inherit;
    font-size: 100%;
    line-height: 14px;
    margin: 0;
    padding: 0;
}

.triggers ul {
    display: inline;
    float: none;
    margin-left: 10px;
}

.triggers ul li:after {
    color: #000000;
    content: "|";
    display: inline;
    margin-left: 10px;
}

.triggers ul li:last-child:after {
    display: none;
}

.triggers ul li.active {
    color: #4B76B0;
    cursor: pointer;
}

.triggers ul li {
    display: inline;
    float: none;
    list-style-type: none;
    padding-right: 8px;
    margin-right: 0px;
}

fieldset.event .inactive {
	display: none;
	visibility: hidden;
}

.closer {
    background: url("../images/close.gif") no-repeat scroll left top transparent;
    cursor: pointer;
    display: none;
    overflow: hidden;
    padding: 0 4px 5px 5px;
    position: absolute;
    right: -4px;
    text-indent: -100px;
    top: -5px;
    width: 6px;
}

fieldset.event fieldset {
    margin: 0 2px 3px 5px;
    padding: 0;
}

fieldset.event div:hover .closer {
	display: block;
}

fieldset.event div.active:hover {
	background-color: #dfdfdf;
}

fieldset.event div.active, div.inactive {
	position: relative;
}

fieldset.event #birth input, fieldset.event #death input {
	width: 50px;
}
/* End section for the record Search Form. */